# PetscDrawGetPopup

Creates a popup window associated with a PetscDraw window.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawGetPopup(PetscDraw draw,PetscDraw *popup)

Collective on PetscDraw

### Input Parameter

draw -the original window

### Output Parameter

popup -the new popup window

Level:advanced
Location: src/sys/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages